@charset "UTF-8";
/* ******************************************************************

	--home.css--

	1. Layout setting

****************************************************************** */


/*==================================================================
	1. Layout setting
===================================================================*/
#magazine .itemList li {
	transition: all 0.2s linear 0s;
	-moz-transition: all 0.2s linear 0s;
	-webkit-transition: all 0.2s linear 0s;
	-o-transition: all 0.2s linear 0s;
}
#main_img {
	background-image: url(../images/home/bg_image_1.jpg);
	background-size: cover;
	height: 780px;
	background-position: 50% 50%;
}
#main_img #visual {
	color: #FFF;
	position: absolute;
	right: 7%;
	top: 40%;
	width: 440px;
}
#main_img #visual h2 {
	font-size: 40px;
	font-weight: bold;
	line-height: 1.4;
	margin-bottom: 25px;
	text-shadow: #333 3px 2px 8px;
}
#main_img #visual p {
	line-height: 1.2;
	margin-bottom: 18px;
	text-shadow: #333 2px 2px 4px;
}
#main_img #visual p.message {
	font-size: 14px;
	font-weight: bold;
	font-style: italic;
}
#magazine {
	padding: 64px 0;
}
.inner {
	margin: 0 auto;
	width: 980px;
	text-align: center;
}
#magazine h2,
#about h2 {
	margin-bottom: 53px;
	text-align: center;
}
#magazine .headText {
	margin-bottom: 71px;
	text-align: center;
}
#magazine .bnrList {
	margin-bottom: 128px;
}
#magazine .bnrList li {
	float: left;
	margin-left: -1px;
	margin-right: 9px;
}
#magazine .bnrList li:last-child {
	margin-right: 0;
}
#magazine .bnrList li img {
	border: 1px solid #999;
}
#magazine .bnrList li .detail {
	background: url(../common/images/ico_arrow03.png) no-repeat left center;
	background-size: 8px auto;
	color: #666;
	position: relative;
	left: 2px;
	top: -4px;
	padding-left: 16px;
}
#magazine .bnrList li .detail:hover {
	color:#82d1b3;
}
#magazine .itemList {
	padding-bottom: 110px;
}
#magazine .itemList li {
	border: 1px solid #999;
	margin-bottom: 50px;
	padding: 20px 20px 10px;
}
#magazine .itemList .bl-hover {
	border: 1px solid #C0E8D9;
	background-color: #C0E8D9;
}
#magazine .itemList .imgItem {
	float: left;
	width: 320px;
}
#magazine .itemList .bl-hover .imgItem {
	opacity: 0.8;
}
#magazine .itemList .box {
	float: right;
	position: relative;
	width: 590px;
}
#magazine .itemList .box .logoItem {
	padding-bottom: 26px;
}
#magazine .itemList .box .description {
	color: #000;
	font-size: 22px;
	font-weight: bold;
	line-height: 1.4;
	position: absolute;
	left: 95px;
	top: -5px;
}
#magazine .itemList .box .info {
	font-size: 12px;
}
#about {
	background-color: #EFEFEF;
	font-size: 18px;
	padding: 150px 0;
}
#about h2 {
	margin: 0 auto 134px;
	width: 159px;
}
#about .aboutKey {
	padding-bottom: 95px;
}
#about .aboutTxt {
	padding-bottom: 43px;
}
#about .leadText {
	color: #000;
	padding-bottom: 65px;
}
#about .leadText p {
	margin-bottom: 42px;
}
#about .limit {
	margin-bottom: 63px;
}
#about .block .imgBlock {
	margin: 0 auto 40px;
	width: 202px;
}
#about .block {
	margin-bottom: 108px;
}
#about .block h3 {
	margin-bottom: 58px;
}
#about .block h3 img {
	max-height: 22px;
}
#about .block .txtBlock {
	color: #333;
}
#about .block .timeline {
	font-size: 14px;
	margin: 0 auto;
	text-align: left;
	width: 510px;
}
#about .block .timeline .txtBlock {
	margin-bottom: 7px;
}
#about .block .timeline ul li {
	color: #333;
	margin-bottom: 7px;
}
#about .block .timeline ul li span {
	margin-right: 20px;
}
#about .row.button {
	font-size: 16px;
}
#main .banner {
	padding: 0 12px 100px;
}
#main .banner a:hover{
	opacity: 0.3;
}

@media screen and (max-width:1024px) {
	.inner {
		padding: 0 10px;
		width: 100%;
	}
	#magazine .bnrList {
		display: none;
	}
	#magazine .itemList .imgItem {
		width: 27%;
	}
	#magazine .itemList .box {
		width: 70%;
	}
	#magazine .itemList .box .description {
		font-size: 18px;
	}
}

@media screen and (max-width:768px) {
	#main_img {
		height: 376px;
	}
	#main_img #visual {
		right: auto;
		text-align: center;
		width: 100%;
	}
	#main_img #visual p.message,
	#main_img #visual p.content {
		display: none;
	}
	#magazine {
		padding: 52px 0 160px;
	}
	#magazine h2 img {
		width: 50%;
		max-width: 325px;
	}
	#magazine .headText {
		display: none;
	}
	#magazine .topBlock {
		width: 100%;
	}
	#magazine .textHead {
		color: #74CCAA;
		font-size: 17px;
		line-height: 1.5;
		margin-bottom: 20px;
		text-align: center;
		width: 100%;
	}
	#magazine .btnSite {
		margin-bottom: 96px;
		text-align: center;
	}
	#about h2 {
		width: 193px;
	}
	#about .block .imgBlock {
		width: 60%;
		max-width: 361px;
	}
	#about .block h3 img {
		max-height: 34px;
		width: 30%;
		max-width: 160px;
	}
	#about .ceo h3 img {
		max-height: 39px;
		width: 50%;
		max-width: 256px;
	}
}

@media screen and (max-width:640px) {
	#container {
		padding-top: 32px;
	}
	#about .aboutKey {
		margin: 0 auto;
		width: 70%;
		max-width: 370px;
	}
	#magazine .itemList {
		padding-bottom: 0;
		width: 100%;
	}
	#magazine .itemList .imgItem {
		float: none;
		margin-bottom: 15px;
		width: 100%;
		max-width: 540px;
	}
	#magazine .itemList .bl-hover .imgItem {
		opacity: 0.8;
	}
	#magazine .itemList .box {
		float: none;
		position: relative;
		width: 100%;
		max-width: 540px;
	}
	#magazine .itemList li {
		border: 1px solid #FFF;
		margin-bottom: 30px;
		padding: 25px;
	}
	#magazine .itemList .box .description {
		line-height: 1.8;
		position: inherit;
		left: auto;
		top: auto;
	}
	#magazine .itemList .box .logoItem {
		padding-bottom: 10px;
		max-width: 80px;
		width: 20%;
	}
	#magazine .itemList .box .info {
		font-size: 14px;
		line-height: 1.5;
		position: absolute;
		left: 100px;
		top: 0;
	}
	#magazine .btnSite {
		padding: 0 30px;
	}
	#about {
		padding: 150px 0 70px;
	}
	#about h2 img {
		width: 70%;
		max-width: 193px;
	}
	#about .block {
		margin-bottom: 60px;
	}
	#about .block .timeline {
		padding: 0 50px;
		width: 100%;
	}
	.btnMore {
		width: 90%;
	}
}

@media screen and (max-width:480px) {
	#magazine {
		padding: 32px 0 40px;
	}
	#magazine .itemList li {
		padding: 15px;
	}
	#magazine .btnSite {
		margin-bottom: 46px;
	}
	#magazine h2,
	#about h2 {
		margin-bottom: 35px;
	}
	#about {
		font-size: 16px;
		padding: 60px 20px 40px;
	}
	#about .aboutKey {
		padding-bottom: 60px;
	}
	#about .leadText {
		padding-bottom: 45px;
	}
	#about .block .timeline {
		padding: 0;
	}
	#about .leadText p {
		margin-bottom: 32px;
	}
	#magazine .itemLists .imgItem {
		margin-bottom: 10px;
	}
	#magazine .itemList .box .logoItem {
		padding-bottom: 5px;
	}
	#magazine .itemList .box .info {
		left: 25%;
	}
}

.floating-banner {
    position: absolute;
    left: -500px;
    bottom: 8px;
}
.floating-banner a {
-moz-transition-duration: 0.3s;
-o-transition-duration: 0.3s;
-webkit-transition-duration: 0.3s;
transition-duration: 0.3s;
-moz-transition-timing-function: ease-out;
-o-transition-timing-function: ease-out;
-webkit-transition-timing-function: ease-out;
transition-timing-function: ease-out;
-moz-transition-property: background-color,color,opacity;
-o-transition-property: background-color,color,opacity;
-webkit-transition-property: background-color,color,opacity;
transition-property: background-color,color,opacity;
-webkit-tap-highlight-color: transparent;
}
.floating-banner ul {
-moz-transition-property: -moz-transform;
-o-transition-property: -o-transform;
-webkit-transition-property: -webkit-transform; 
transition-property: transform;
-moz-transition-duration: 0.75s;
-o-transition-duration: 0.75s;
-webkit-transition-duration: 0.75s;
transition-duration: 0.75s; 
}
.floating-banner ul li {
    float: left; 
    overflow: hidden;
    margin: 4px 10px 0;
    background: #f7fb1d;
}
.floating-banner ul li a {
    display: block;
    position: relative;
    overflow: hidden;
    font-size: 14px;
}
.floating-banner ul li h3 {
    color: #000;
}
.floating-banner .date {
    color: #000;
    font-size: 12px;
    letter-spacing: 2px;
}
.floating-banner ul li a:hover{
    background: #f7fb1d;
    opacity: 0.6;
}
.floating-banner ul li figure {
    position: absolute;
    top: 0;
    left: 0;
    overflow: hidden;
    width: 100px;
    height: 100px;
}
.floating-banner ul li .right {
    float: left;
    margin: 16px;
    margin-left: 116px;
}
@media screen and (max-width: 768px) {
    #magazine {
        margin-top:100px;
    }
}